.chat-view {
    position: relative;
    flex-grow: 1;
    overflow: hidden;

    .down-btn {
        position: absolute;
        right: 1rem;
        bottom: 1rem;

        width: 2rem;
        height: 2rem;

        border-radius: 50%;
        background-color: var(--contrast-highlight) !important;

        z-index: 1;
    }

    .post-loading-icon {
        text-align: center;
        padding: 0rem;
        height: 1rem;

        div {
            display: inline-block;
        }

        div + div {
            margin-left: 0.5rem;
        }
    }

    .post-list {
        padding: 0.5rem 0.7rem;
        min-height: calc(100% - 1rem);
        justify-content: flex-end;
        display: flex;
        flex-direction: column;
    }
}
